taia_unpack(3)

NAME
taia_unpack - convert to external TAI64NA format

SYNTAX
#include <taia.h> extern int taia_unpack(const char* buf,struct taia* t);

DESCRIPTION
taia_unpack converts a TAI64NA label from external TAI64NA format in buf to internal format in t.

SEE ALSO
tai_unpack(3), taia_pack(3)